#content {
	display: inline;
/* So IE plays nice */
	position: relative;
	margin-top: 25px;
	width: 751px;
	.width: 749px;
	_width: 751px;
	floaT: left;
	padding: 0;
		min-height: 300px;
	height: auto;
	_height: 300px;	
}
#text{
 width: 501px;
 float: left;
}
#intext{
	background:  url('../images/content.jpg') no-repeat left bottom;
	min-height: 500px;
	height: auto;
	_height: 500px;
	padding: 1em;
	.margin-top: 1em;	
}
.questi{
 margin-top: 1em;
 padding: 0;
 width: auto;
}
a.green{
 height: 1.5em;
 float: right;
 margin-top: -1.2em;
}
